cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
690
Views
1
Helpful
3
Replies

Cisco ASDM 7.18(1) - cisco-asa-fp2k.9.16.4.14.SPA - Not Launching ASDM

RG78874
Level 1
Level 1

Hello,

I have upgraded my 2110 Firepower with Virtual ASA, now the ASDM does not launch.

When I try run the installer via Internet Explorer 32-bit which is what works on our network, the error is "the signature of dm-launcher is corrupt or invalid" but the ASA and Firepower are both running fine via SSH and I can login to the Firepower via Firefox as well.

Then if I choose Save when I click Install ASDM Launcher and it will let me download the file, install the launcher but it doesn't replace or overwrite any files.

Upgraded from Version 9.14.2 13 to Version 9.16 (4) 14

I have added the Java exception in Security, and I am running Java Version 8 Update 211 (build 1.8.0_211-b12)

Keeping in mind everything worked perfectly with 9.14.2.13

Any ideas will help me out, thank you

1 Accepted Solution

Accepted Solutions

@DanielP211thanks for helping, I have over written the file on my MS Windows box, the ASDM folder, and it all works now. I have multiple ASA's running, both physical and virtual and this launcher seems to work well with all of them.

View solution in original post

3 Replies 3

Hello! Try changing the ASDM file on the FTD.

****Kindly rate all useful posts*****

@DanielP211 Try changing the ASDM file on the FTD.

Change the file, what do you mean?

@DanielP211thanks for helping, I have over written the file on my MS Windows box, the ASDM folder, and it all works now. I have multiple ASA's running, both physical and virtual and this launcher seems to work well with all of them.